
/*
 * Default landing page
 */

.browsers{
	margin-bottom:20px;
}
.browsers h3{
	margin-bottom: 8px;
}
.browsers h3 a{
	font-family: "Trebuchet MS", verdana, sans-serif;
	color: #5a5454;
	font-size: 21px !important;
	letter-spacing:-0.4px;
	line-height:100%;
}
.browserDefault h1{
	color:#262626;
	font-size:34px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.68px;
	padding-bottom:5px;
}
.browserDefault h2{
	color:#88b501;
	font-size:27px !important;
	letter-spacing:-0.55px;
	font-family: "Trebuchet MS", verdana, sans-serif;
}
.browserDefault p.downloadCopy {
	margin-bottom: 15px;
	color:#606060;
	font-size:15px !important;
}

.browserDefault ol {
	border-top:1px solid #e8e8e8;
	padding: 28px 0px 15px 0px;
	margin: 0px;
}

.browserDefault ol li{
	padding-left:50px;
	float:left;
	width:240px;
	display:inline;
	font-size: 29px;
	line-height:100%;
}
.browserDefault ol li.first{
	background: url(../images/sprite-landing-default.jpg) 0 0 no-repeat;
	width:290px;
}
.browserDefault ol li.second{
	background: url(../images/sprite-landing-default.jpg) -50px 0 no-repeat;
	width:290px;
}
.browserDefault ol li.third{
	background: url(../images/sprite-landing-default.jpg) -100px 0 no-repeat;
	width:200px;
}
.browserDefault ol li .title {
	padding:6px 0 3px 10px;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.58px;
	font-weight:bold;
	color: #FB9B00;
	display: block;
	background:#ffffff;
}
.browserDefault ol li p{
	background:#ffffff;
	padding:0 0 10px 10px;
}
.getExtensions {
	padding: 27px 0 0;
	border-top:1px solid #e8e8e8;
	clear:both;
	float:left;
}
.getExtensions h2{
	margin-bottom:18px;
}
.getExtensions ul{
	list-style:none;
	padding:0;
	margin:0;
}
.getExtensions ul li{
	border-right:1px solid #ececec;
	padding: 0px 25px 0px 0px;
	margin-right:20px;
	width: 197px;
	height:215px;
	float: left;
}

li.secondRow {
	margin-top: 40px;
}

.getExtensions ul li.last{
	border-right:none;
	margin-right:0px;
	padding-right:0;
}

.getExtensions ul li p.desc {
	font-size: 13px !important;
	margin-bottom: 22px !important;
	height: 120px;
	width: 194px;
	color: #000;
	display:block;
}
.getExtensions ul li p.ie {
	height: 99px;
}
.getExtensions ul li p.btn {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	line-height: 100% !important;
	height: auto;
	display:block;
}
.getExtensions ul li p.btn a {
	background: url(../../resources/images/sprite-landing-default.jpg) -150px 0px no-repeat;
	font-weight: bold;
	padding-left: 8px;
	color: #ffffff;
	display: block;
	float: left;
}
.getExtensions ul li p.btn a:hover {
	text-decoration: none;
}
.getExtensions ul li p.btn a span {
	background: url(../../resources/images/sprite-landing-default.jpg) 100% 0px no-repeat;
	font-family: "Trebuchet MS", verdana, sans-serif;
	font-size: 18px !important;
	letter-spacing:-0.4px;
	line-height:1;
	padding: 8px 10px 13px 0;
	display: block;
	letter-spacing:-1px;
}
.getExtensions ul li p.btn a span.deFontClass{
	font-size:16.5px !important;
	letter-spacing:-0.33px;
	padding-top:10px;
}

.getExtensions .buttons{
	top:-40px;
	position:relative;
}
.getExtensions .buttons li{
	border-right:none;
	height:auto;
}
